/*
Theme Name: Endeavour Platforms
Theme URI: https://endeavourgroup.co/
Description: This is the custom theme for Endeavour Platforms, don't change this!
Author: Endeavour Platforms
Author URI: https://endeavourgroup.co/
Template: hello-elementor
Version: 1.0.1
Text Domain: endeavour-platforms
*/

a.blog_auteur {
    font-size:   14px;
    font-style:  italic;
    line-height: 1;
}

.custom-blog-auteur a.blog_auteur {
    font-size:   14px;
    font-style:  italic;
    text-decoration: underline !important;
    line-height: 1;
}

.elementor-element .e-con-inner .elementor-widget-text-editor ul {
    margin-bottom: 24px;
}

.elementor-editor-wrapper .hide-in-editor {
    display: none !important;
}

/* Add your custom styles here */
.single-expertise .elementor-button.elementor-button-link {
    position: relative;
}

.single .e-loop-item-18404 {
    pointer-events: none;
}

/* TEXT STYLE */
/* ADVOCAAT DETAIL */
.advocaat-expertise {
    display:        flex !important;
    flex-direction: column !important;
}

p:last-child, p:last-of-type {
    margin-block-end: inherit;
}

i.fa-light {
    font-family: "Font Awesome 5 Pro";
    font-style:  normal;
}

main#content,
html body .elementor-location-archive,
html body .elementor-location-single {
    overflow:              hidden;
    z-index:               6;
    position:              relative;
    background-color:      var(--e-global-color-bdddf54);
    /*     background-image: url(/wp-content/uploads/2024/08/BGgrain.png); */
    background-position:   top right;
    background-size:       calc((100vw + 1230px) / 2);
    background-repeat:     no-repeat;
    background-attachment: fixed;
}

.elementor-element .elementor-widget.elementor-widget-button.elementor-button-textual_button a {
    background-color: transparent !important;
    padding:          0 !important;
    box-shadow:       none !important;
}

@media only screen and (max-width: 1024px) {
    main#content,
    html body .elementor-location-archive,
    html body .elementor-location-single {
        background-size: calc(100vw - 8px) 100vh;
    }
}

/*
body:before {
    content: "";
    height: 100%;
    width: 1px;
    position: absolute;
    left: calc((100vw - 1170px - 64px) / 2);
    top: 0;
    background: var(--e-global-color-03ba8b4);
    z-index: 99999;
}

body:after {
    content: "";
    height: 100%;
    width: 1px;
    position: absolute;
    left: calc((100vw - 50% - 85px));
    top: 0;
    background: var(--e-global-color-03ba8b4);
    z-index: 9;
} */

/*body:after{*/
/*    content:    "";*/
/*    height:     200%;*/
/*    width:      1px;*/
/*    position:   fixed;*/
/*    left:       calc((100vw - 1170px - 80px) / 2);*/
/*    top:        -50%;*/
/*    background: var(--e-global-color-554110f);*/
/*    z-index:    1;*/
/*}*/

.line-one {
    height:     200%;
    width:      1px;
    position:   absolute;
    left:       calc((100vw - 1170px - 80px) / 2);
    /*     top:        -50%; */
    top:        0;
    background: var(--e-global-color-554110f);
    z-index:    9999;
    transition: ease-in-out .3s all;
}

.line-two {
    height:     200%;
    width:      1px;
    position:   absolute;
    left:       calc((100vw - 50% - 85px));
    top:        -50%;
    background: var(--e-global-color-554110f);
    z-index:    -1;
}

html body .elementor-location-header > div > .e-con-inner > .e-con-boxed:before {
    content:    "";
    height:     100%;
    width:      1px;
    position:   absolute;
    left:       calc((100vw - 1170px - 80px) / 2);
    top:        0;
    background: var(--e-global-color-554110f);
    z-index:    1;
}

@media only screen and (max-width: 1024px) {
    .line-one {
        left: 8px;
    }

    .line-two {
        left: calc((100vw - 50% - 32px));
    }

    html body .elementor-location-header > div > .e-con-inner > .e-con-boxed:before {
        left: 8px;
    }
}

/* @keyframes fadeInUpPB {
    from {
        opacity:   0;
        transform: translate3d(0, 100px, 0);
    }
    to {
        opacity:   1;
        transform: none;
    }
}

.fadeInUpPB {
    animation-name: fadeInUpPB;
} */

/* CONTACT */
.select-caret-down-wrapper {
    content: url(/wp-content/uploads/2024/08/angle-white-icon.svg) ! IMPORTANT;
}

.contact-form .elementor-field-group-field_1a38766 label.elementor-field-label:after, .contact-form .elementor-field-group-field_9b6d9ae label.elementor-field-label:after {
    content:     'Optioneel';
    position:    absolute;
    right:       20px;
    font-size:   var(--e-global-typography-3913687-font-size);
    font-weight: var(--e-global-typography-6896194-font-weight)
    font-style:  var(--e-global-typography-fb0c90b-font-style)
}

/* IMAGE HEADER */
.img-head span.elementor-post-info__item--type-date, .img-head span.elementor-post-info__item--type-author {
    font-style: italic;
}

/* USP */
.usp-row .elementor-icon-box-content {
    display:       flex;
    align-content: center;
    align-items:   center;
    gap:           18px;
}

/* SHARE BUTTONS */
.share-btns .elementor-share-btn {
    background-color: var(--e-global-color-4814f82);
    transition:       ease-in-out 0.3s all;
}

.share-btns .elementor-share-btn:hover {
    background-color: var(--e-global-color-a9e0496);
}

.functie-titel {
    color: var(--e-global-color-198af38);
}

.share-btns svg.e-font-icon-svg.e-fab-facebook {
    background-image: url(/wp-content/uploads/2025/08/facebook.svg);
}

.share-btns svg.e-font-icon-svg.e-fab-facebook, svg.e-font-icon-svg.e-fas-envelope {
    fill: transparent !important;
}

.share-btns svg.e-font-icon-svg.e-fas-envelope {
    background-image: url(/wp-content/uploads/2025/08/mail.svg)
}

/* ADVOCATEN GRID */
.advocaat-grid a {
    text-decoration: none;
}

/* Hover advocaten grid */
.custom-advocaten-grid .e-loop-item h4 {
    transition: ease-in-out .3s all;
}

.custom-advocaten-grid .e-loop-item:hover h4 {
    padding-bottom: 24px;
}

@media only screen and (max-width: 479px) {
    .custom-advocaten-grid .e-loop-item:hover h4 {
        padding-bottom: 48px;
    }
}

.custom-advocaten-grid .elementor-inline-items {
    opacity:    0;
    height:     0;
    transition: ease-in-out .3s all;
    position:   absolute;
    top:        0;
}

.custom-advocaten-grid .e-loop-item:hover .elementor-inline-items {
    opacity: 1;
    height:  max-content;
    top:     -24px;
}

@media only screen and (max-width: 479px) {
    .custom-advocaten-grid .e-loop-item:hover .elementor-inline-items {
        top: -48px;
    }
}

.custom-advocaten-grid .e-loop-item:hover h4 {
    color: var(--e-global-color-primary);
}

.custom-advocaten-grid .e-loop-item img {
    transform:      translateY(-50px);
    transition:     ease-in-out .3s all;
    pointer-events: none;
}

.custom-advocaten-grid .e-loop-item:hover img {
    opacity:   1 !IMPORTANT;
    transform: translateY(-100px);
}

.custom-advocaten-grid .e-loop-item .elementor-icon {
    transition: ease-in-out .3s all;
    transform:  translateX(-15px) translateY(13px);
    overflow:   hidden;
}

.custom-advocaten-grid .e-loop-item:hover .elementor-icon {
    transform: translateX(0) translateY(15px);
}

@media only screen and (max-width: 479px) {
    .custom-advocaten-grid .e-loop-item .elementor-icon {
        transform: translateX(-15px) translateY(49px);
    }

    .custom-advocaten-grid .e-loop-item:hover .elementor-icon {
        transform: translateX(0) translateY(0px);
    }
}

.custom-advocaten-grid .e-loop-item .elementor-icon svg {
    transition: ease-in-out .3s all;
    transform:  translateX(-20px);
}

.custom-advocaten-grid .e-loop-item:hover .elementor-icon svg {
    transform: translateX(0);
}

.custom-advocaten-grid .e-loop-item .elementor-post-info__terms-list {
    color:       transparent !important;
    display:     flex !important;
    gap:         10px;
    align-items: center;
    font-size:   0;
}

.custom-advocaten-grid .e-loop-item .elementor-post-info__terms-list span.elementor-post-info__terms-list-item {
    color:        var(--e-global-color-text);
    position:     relative;
    padding-left: 10px;
    font-size:    var(--e-global-typography-primary-font-size);
    font-weight:  var(--e-global-typography-primary-font-weight);
    line-height:  var(--e-global-typography-primary-line-height);
}

.custom-advocaten-grid .e-loop-item .elementor-post-info__terms-list span.elementor-post-info__terms-list-item:before {
    content:    "";
    width:      1px;
    height:     15px;
    position:   absolute;
    left:       0;
    top:        7px;
    background: var(--e-global-color-accent);
    transform:  rotate3d(1, 1, 1, 40deg);
}

@media only screen and (max-width: 479px) {
    .custom-advocaten-grid .e-loop-item .elementor-absolute.elementor-widget-image {
        position: relative;
    }

    .custom-advocaten-grid .e-loop-item img {
        opacity:    1;
        transform:  translateY(-50px);
        transition: ease-in-out .3s all;
    }

    .custom-advocaten-grid .e-loop-item:hover img {
        opacity:   1 !IMPORTANT;
        transform: translateY(-100px);
    }

    .custom-advocaten-grid .e-loop-item .elementor-widget-image {
        height: 0;
    }

    .custom-advocaten-grid .e-loop-item .elementor-widget-image img {
        transform: none;
    }

    .custom-advocaten-grid .e-loop-item:hover .elementor-widget-image {
        height: max-content;
    }

}

/* ZOEK RESULTATEN */
.zoek-resultaten h3 {
    text-transform: capitalize;
}

/* ARBEID & FLEX */
.tabs-new summary.e-n-accordion-item-title {
    padding-left:  0px;
    padding-right: 0px;
}

/* TRANSACTIES */
.transactie-titel a {
    text-decoration: none;
}


/*Advocaten grid css*/
.custom-advocaten-grid-container .wp-grid-builder .wpgb-viewport article.wpgb-card:hover {
    z-index: 999999999 !important;
}

@media only screen and (min-width: 1025px) {
    .custom-advocaten-grid-container .wp-grid-builder .wpgb-viewport article.wpgb-card .wpgb-block-1 .custom-advocaten-card__image img {
        height:     368px;
        min-height: 368px;
        max-height: 368px;
        object-fit: cover;
    }
}

.hide-advocaten-container,
.author-grid .wpgb-viewport:has(.wpgb-no-result) {
    display: none;
}


/* BUllet styling */
.elementor-element .e-con-inner .elementor-widget-text-editor ul li:before {
    top: 14px !important;
}